Subject: (urth) Green Book

From: Jim Jordan <jbjordan at gnt.net>
Date: Wed, 04 Feb 1998 14:03:15 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

	Severian describes two of the books he collects at the Library. One is a
huge book, 40" x 15" in size, that is a genealogy of Thecla's family. The
other is a small green book, the size of one's palm, that consists of
prayers and ikons. 
	Two families. Two groups of "exalted, exultant" people. One inflating
itself with a huge book, but representing the old world; the other humbly
satisfied with a tiny book, but representing the world to come.
	Green book. Green man. The world to come.

Nutria